/*
File: style.css
Author: Gijs de Jong
*/

body {
  background-color: #fff;
}

#wrapper {
  font-family: "Open-Sans", sans-serif;

  display: none;

  width: 100%;

  color: #222;
}

.animationborder {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  width: calc(100vw - 12px);
  height: calc(100vh - 12px);
  margin: auto;

  -webkit-transition: 0.3s;
          transition: 0.3s;

  border: 6px solid #fff;
}

.title {
  font-family: "Merriweather", sans-serif;
  font-size: 20pt;
  font-style: italic;

  display: none;

  margin-bottom: 12px;

  text-align: center;
}

.item {
  font-size: 16pt;
  line-height: 52px;

  width: 284px;
  height: 52px;
  margin-right: auto;
  margin-left: auto;

  cursor: pointer;
  transition: 0.3s;
  text-align: center;

  opacity: 0;
  border: 3px solid #222;
}
.item:hover {
  width: 324px;

  letter-spacing: 3px;

  color: #fff;
  background-color: #222;
}

.back {
  font-size: 14.5pt;

  position: relative;
  right: 0;

  width: 85px;
  margin: 12px auto 0 auto;

  cursor: pointer;
  transition: 0.3s;
  text-align: center;

  opacity: 0;
}
.back:hover {
  right: 3px;
}

#class {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  width: 335px;
  height: 290px;
  margin: auto;
}

#c2, #s2 {
  margin-top: 22px;
  margin-bottom: 22px;
}

#subject {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;

  width: 335px;
  height: 290px;
  margin: auto;
}

/*---------------------------------------------------------------------------------------------------*/

#test {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;

  display: none;

  width: 640px;
  height: 358px;
  margin: auto;

  background-color: #fff;
}

.testtitle {
  font-family: "Merriweather", sans-serif;
  font-size: 20pt;
  font-style: italic;

  margin-bottom: 12px;

  text-align: center;
}

.question {
  font-size: 16pt;

  margin-bottom: 12px;
}

#testform {
  width: 640px;
  height: 58px;

  background-color: red;
}

#input {
  font-size: 16pt;

  width: 624px;
  height: 52px;
  padding-right: 6px;
  padding-left: 6px;

  transition: 0.3s;

  border: 2px solid #ccc;
  outline: 2px solid transparent;
}
#input:hover {
  border: 2px solid #666;
}
#input:focus {
  border: 2px solid #222;
  box-shadow: 0 0 0 2px #888;
}

#submit {
  display: none;
}
